@font-face {
    font-family: 'dalek';
    src: url('../fonts/Dalek.ttf');
}
/* raleway-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/raleway-v34-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/raleway-v34-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/raleway-v34-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/raleway-v34-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/raleway-v34-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/raleway-v34-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



body {
    font-family: 'Raleway', sans-serif;
    background-color: transparent;
    color: #585858;
}

p a {
	color: #405376;
	font-weight: 600;
}

p a:hover {
	color: #405376;
}

#about p a {/* color: #275d75; */}
#about p a:hover {color: #427d8c;}

#contact p a {color: #405376;}

footer span a {color: #405376;}

.tm-logo-font {
    font-family: 'dalek', sans-serif;
    color: #405376;
    width: 84%;
}

.tm-container {}

.parallax-window {
    min-height: 1064px;
    background: transparent;
    background-attachment: fixed;
}

.tm-text-yellow {
    color: #46597b;
}

.tm-text-gold {
    color: #405376;
}

.tm-text-brown {
    color: #405376;
    border-radius: 5px;
}

.tm-text-green {
    color: #405376;
}

a.tm-bg-green:hover {
    background-color: #586886;
}

.tm-bg-brown {
    background-color: #ffffffde;
}

.tm-bg-green {
    background-color: #405376;
    color: white;
    border-radius: 5px;
    /* width: 23%; */
    /* float: right; */
    padding: 0.8em 2em;
    /* text-align: center; */
    /* align-items: center; */
    /* height: 3em; */
    text-transform: lowercase;
    margin-bottom: 1em;
}

.tm-border-gold {
    /* border-color: #51779c; */
    background-color: #405376;
    padding: 0.6em;
    border-radius: 5px;
    margin: 5px;
    !i;!;
    color: #ffffff;
}

.tm-intro-width {
    max-width: 436px;
}

.tm-item-container {
    max-width: 520px;
    border-radius: 5px;
    /* text-align: center; */
    line-height: 1.1em;
}

.input:focus {
    outline: none !important;
    /* border:1px solid #51779c; */
    box-shadow: 0 0 10px #7e8da98c;
}

input::placeholder,
textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(214, 212, 212);
    opacity: 1; /* Firefox */
}
  
input:-ms-input-placeholder,
textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: rgb(214, 212, 212);
}
  
input::-ms-input-placeholder,
textarea::-ms-input-placeholder { /* Microsoft Edge */
    color: rgb(214, 212, 212);
}

#tm-nav {
    z-index: 1000;
    transition: all 0.3s ease;
    /* max-width: 600px; */
}

#tm-nav.scroll {
    background-color: rgb(255 255 255);
}

#tm-nav li a {
    border-bottom-color: transparent;
    /* transition: all 0.3s ease; */
    font-size: 100%;
}

#tm-nav li a.current,
#tm-nav li a:hover {
      border-bottom: 1px solid #405376;
}

.tm-text-2xl {
    /* font-size: 1.1rem; */
    line-height: 2rem;
    background-color: #445273;
    border-radius: 5px;
    color: white;
    font-weight: 300;
    padding: 0.5em 1.5em 0.5em 0.8em;
}

@media (min-width: 768px) {
    #tm-nav.scroll .tm-container {
        /* padding-top: 10px; */
        /* padding-bottom: 10px; */
    }
}

@media (max-width: 767px) {
    #tm-nav {
        height: auto;
        /* width: 26%; */
        /* left: 37%; */
        /* border-radius: 5px; */
        line-height: 2em;
        background-color: #ffffff;
    }
}

@media (max-width: 639px) {
    .parallax-window {
        min-height: 600px;
        padding: 0 1.6em;
        font-size: 100%;
        line-height:1em;
        /* background-attachment: fixed; */
    }
    .pb-14 {
    padding-bottom: 3.5rem;
    /* border-radius: 5px; */
    padding: 36px 20px;
}

    .tm-border-gold {
   margin: 1px;
}
    .tm-item-container {
    text-align: center;
}
}

@media (max-width: 370px) {
    .tm-menu-item {
        flex-direction: column;
    }

    .tm-menu-item-2 {
        flex-direction: column-reverse;
    }

    .tm-menu-item img {
        margin-bottom: 10px;
    }

    .tm-menu-item-2 img {
        margin-bottom: 10px;
    }
}